/*=== Mobilia - Copyright 2022- */

/******** importa base: Demo1.css *********/
@import url("/DesktopModules/InmoBS3/layouts/css/Demo1.css");
/***************************************/

/******** importa Tema: Tema0.css *********/
 @import url("/DesktopModules/InmoBS3/layouts/css/Temas/Tema0.css");
/***************************************/


/*VARIABLES PARA LOS COLORES PRINCIPALES*/
:root{
   --main-bg-color:#ffac00; 
	--main-bg-color-rgb: 255, 172, 0;
   --secondary-bg-color:#9e9c9c;
   --hover-bg-color:#d89104;
}
.carousel .item::before {
    background: #000;
    filter: brightness(59%) saturate(150%) contrast(80%);
    opacity: 0.2;
}
.bannerTopContainer::before {
	    background: #000;
    filter: brightness(59%) saturate(150%) contrast(80%);
    opacity: 0.3;
}
/*ESTILOS PARA UBICAR EL LOGO*/
#pID0 .cabeceraContainer .cabeceraLogo {
   background: url('/Portals/inmobiliarias/Images/Logo2.png');
	left: 90px;
    transform: scale(0.8);
}
#pID0 .cabeceraContainer .cabeceraLogo img{
  filter:none !important;
	visibility: hidden;
}
#pID0 .cabeceraContainer .cabeceraLogo img {
    filter: brightness(500%) saturate(0%) contrast(100%)!important;
    visibility: visible;
}
#pID0 .cabeceraContainer .cabeceraLogo {
    background: none;
    transform: none;
	width: 250px;
	left: 110px;
	    top: 5px;
}
.cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
left: 110px;	
	    top: 6px;
}
.cabeceraContainer .cabeceraLogo,
.cabeceraContainer .cabeceraLogo_affix {
    width: 200px;
	left: 110px;
	top: 3px;
}


/*SERVICIOS*/

.serviciosNew .item-flex:nth-child(3) .item {
    min-height: 331px!important;
}

/*SE OCULTAN LAS SECCIONES DE MENÚ*/

.menuVacacional {
   display: none !important;
}
.menuPromociones{
   display:none !important;
}


/*BLOG EN INICIO*/
#pID0 .resumenBlog{
   display:none;
}

#pID0 .blog{
   height: 336px;
}

/*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
   @media only screen and (min-width : 1200px) {

   }
   
   @media only screen and (min-width : 992px) and (max-width: 1199px) {

      #pID0 .cabeceraContainer .cabeceraLogo img{
         filter: none !important;
      }


      #pID0 .cabeceraContainer .cabeceraLogo{
         background: none !important;
     }

     #pID0 .cabeceraContainer .cabeceraLogo{
      background: none !important;
      filter: none !important;
		 width: 200px;
    left: 110px;
    top: -6px;
  }
	   .cabeceraContainer .cabeceraLogo, .cabeceraContainer .cabeceraLogo_affix {
    width: 200px;
    left: 110px;
    top: 16px;
}
	   #pID0 .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
    left: 110px;
    top: -6px;
}
   }
   
   @media only screen and (min-width : 768px) and (max-width: 991px) {
      #pID0 .cabeceraContainer .cabeceraLogo img{
         filter: none !important;
      }


      #pID0 .cabeceraContainer .cabeceraLogo{
         background: none !important;
     }

     #pID0 .cabeceraContainer .cabeceraLogo{
      background: none !important;
      filter: none !important;
		 width: 200px;
    left: 40px;
    top: -6px;
  }
	   .cabeceraContainer .cabeceraLogo {
    width: 200px;
    left: 40px;
    top: 16px;
}
	   .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
    width: 200px;
    left: 40px;
    top: 6px;
}

	   #pID0 .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
    left: 40px;
    top: -6px;
}
   }
   
   @media only screen and (max-width : 767px) {
      #pID0 .cabeceraContainer .cabeceraLogo img{
         filter: none !important;
      }

	   
      #pID0 .cabeceraContainer .cabeceraLogo{
         background: none !important;
		  width: 200px!important;
		  left: 40px!important;
     }

     #pID0 .cabeceraContainer .cabeceraLogo{
      background: none !important;
      filter: none !important;
		 width: 200px!important;
  }
	  .cabeceraContainer .cabeceraLogo {
    width: 200px!important;
top: 16px;
} 
	   	  .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
    width: 200px!important;

}
	   
   }
